@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol{margin:0;padding:0}em,i{font-style:normal}li{list-style:none}a,a:hover{text-decoration:none}img{-webkit-box-sizing:border-box;box-sizing:border-box;max-width:100%;height:auto;vertical-align:middle;border:0}table{border-collapse:collapse;border-spacing:0}label{cursor:default}body,button,input,select,textarea{font:13px/1.5 arial,'microsoft yahei',\5b8b\4f53}textarea{resize:none}a,a:focus{outline:none}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}.fl{float:left;display:inline}.fr{float:right;display:inline}.fn{float:none}.tl{text-align:left}.tr{text-align:right}.tc{text-align:center}.noBg{background:none!important}
body{position:relative;background:#ddd;color:#444;}
a{color:#444;text-decoration:none;}
* { box-sizing:border-box; }

#g-wp { max-width:640px; margin:0 auto; padding:0 0 70px; background:#fff; overflow:hidden; }

#header { width:100%; background:#fff; }

.logo{ position:relative; font-size:0; height:100px; background-size:contain; background-repeat:no-repeat; background-position:center; }
.logo a { display:block; width:100%; height:100%; }

.nav { padding:0; background:#123891; overflow:hidden; }
.nav li { position:relative; float:left; width:25%; margin-top:-1px; border-right:1px solid #0066ff; border-top:1px solid #0066ff; background:url(images/nav.jpg) repeat-x center; color:#fff; text-align:center; }
.nav li:nth-child(4n) { border-right:0; }
.nav li a { display:block; height:42px; padding:8px 0; font-size:13px; color:#fff; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:26px; }

.banner { position:relative; overflow:hidden; }
.banner .hd{ position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:1; }
.banner .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#333; text-indent:-9999px; overflow:hidden; margin:0 6px;   }
.banner .hd li.on{ background:#fff;  }
.banner .bd{ position:relative; z-index:0; }
.banner .bd li{ position:relative; text-align:center;  }
.banner .bd li img{ background:url(images/loading.gif) center center no-repeat;  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.banner .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */

.sFormWrap { padding:5%; background:#f7f7f7; font-size:14px; line-height:20px; }
.sForm { height:40px; margin-bottom:4%; padding:1px; border:1px solid #aaa; background:#fff; }
.sForm input { border:0; vertical-align:top; }
.sForm .sFormIpt { float:left; width:80%; height:36px; padding:10px; background:none; color:#333; }
.sForm .sFormBtn { float:right; width:20%; height:36px; background:#1640a6; color:#fff; cursor:pointer; }
.sFormWrap h2 { padding:1% 0; font-size:16px; font-weight:normal; }
.sFormWrap h2 em { color:#f00; }
.sFormKey { padding:1% 0; overflow:hidden; }
.sFormKey a { margin:0 18px 0 0; white-space:pre-wrap; }

.box { border-bottom:10px solid #fff; }

.pro { background:#f7f7f7; }
.pro .hd { padding:0; background:#123891; overflow:hidden; }
.pro .hd li { position:relative; float:left; width:33.333%; margin-bottom:-1px; border-right:1px solid #0066ff; border-bottom:1px solid #0066ff; background:url(images/nav.jpg) repeat-x center; color:#fff; text-align:center; }
.pro .hd li:nth-child(3n) { border-right:0; }
.pro .hd li a { display:block; height:42px; padding:8px 0; font-size:13px; color:#fff; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:26px; }
.pro .bd { padding:5% 3%;}

.u-tt { background:#f7f7f7; }
.u-tt .hd { position:relative; height:40px; background:url(images/nav.jpg) repeat-x center #123891; line-height:40px; }
.u-tt .hd h2 { float:left; padding:0 5%; color:#fff; font-size:15px; font-weight:normal; }
.u-tt .hd h2 a { color:#fff; }
.u-tt .hd h2 em { padding-left:5px; opacity:0.3; font-weight:100; font-size:11px; text-transform:uppercase; vertical-align:top; }
.u-tt .hd .more { position:absolute; top:12px; right:8px; width:15px; height:15px; padding:0; background:url(../../images/icon_arr_arrow.png) no-repeat; background-size:contain; overflow:hidden; }
.u-tt .hd .more a { display:block; background:none; line-height:999px; }
.u-tt .bd { padding:4% 3% 0; }
.u-tt .ft { padding:5% 3%; text-align:center; }
.u-tt .ft .prev,.u-tt .ft .next { display:inline-block; width:32px; height:30px; margin:0 2%; vertical-align:top; }
.u-tt .ft .prev { background:url(images/prev.jpg) no-repeat; background-size:contain; }
.u-tt .ft .next { background:url(images/next.jpg) no-repeat; background-size:contain; }

.m-pList li { float:left; width:50%; padding:0 0; text-align:center; }
.m-pList li .t { padding:3% 0; font-size:13px; text-align:center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.m-pList li img { padding:0 4%; }

.m-pList-2 li { float:left; width:50%; margin:0; padding:0 0 1px; text-align:center; }
.m-pList-2 li img { width:95%; margin:0 1%; border:1px solid #d5d5d5; }

.m-pList-3 li { float:left; width:33.333%; margin:0 1px; padding:1px 0; text-align:center; }
.m-pList-3 li img { width:95%; margin:0 1%; border:1px solid #d5d5d5; }

.m-abt .mc { padding:5%; font-size:14px; }
.m-abt .mc img { margin-bottom:3%; padding:2px; border:1px solid #7b98de; }

.m-news .hd { background:url(images/nav2.jpg) repeat-x center #d8d8d8; }
.m-news .hd ul li { float:left; width:33.33%; border-right:1px solid #c7c7c7; text-align:center; }
.m-news .hd ul .on { background:url(images/nav.jpg) repeat-x center #123891; color:#fff; }
.m-news .ft {}
.m-news .ft a { display:inline-block; padding:1% 5%; border:1px solid #1641a7; background:#fff; }
.m-news .bd { }

.box-isd .hd { height:50px; border-bottom:10px solid #f2f2f2; background:#fff; }
.box-isd .hd h2 { border-right:0; background:#fff; color:#069; line-height:40px; }
.box-isd .hd .col { float:right; height:24px; margin:7px 10px 0 0; padding:0 20px; line-height:24px; border-radius:3px; border:1px solid #ddd; text-align:center;background: linear-gradient(#023D99,#042781); }
.box-isd .hd .col a { color:#fff; }

.m-yn-3 .bd .p { padding:0 4%; }
.m-yn-3 .bd .p img { padding:0; }

/* 图片列表 一行一个 */
.m-pFList li { position:relative; padding:0 2% 3%; }
.m-pFList li .p { float:left; width:45%; left:0; margin-right:5%; }
.m-pFList li .c { display:block; overflow:hidden; zoom:1; }
.m-pFList li .t { padding:0 0 8px; font-weight:bold; font-size:14px; }
.m-pFList li .t a { color:#000; }
.m-pFList li .i { padding:0 0 8px; color:#777; font-size:12px; }
.m-pFList li .m { font-size:12px; }

.m-tList { padding:0 12px 8px; }
.m-tList li { padding:10px 0; border-bottom:1px solid #eee; color:#777; font-size:12px; line-height:18px; }
.m-tList li h2 { padding-bottom:5px; font-size:15px; }

.m-list { padding:1% 2% 0; }
.m-list li { padding:7px 20px; border-bottom:1px dashed #bebebe; background:url(images/ico_01.gif) no-repeat 5px center; font-size:14px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.m-list li a { display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.m-contact .hd h2 { width:100%; padding-left:7%; background:url(../../images/ico_01.png) no-repeat 2% 50%; }
.m-contact .hd h2 span { float:right; padding-left:7%; background:url(../../images/ico_02.png) no-repeat 2% 50%; background-size:17%; }
.m-contact .bd { padding:5% 3%; line-height:20px; text-align:center; }

.page { padding:1% 0; text-align:center; }

/* 内容 */
.article { padding:0 2% 3%; line-height:1.8; word-wrap:break-word; }
.article .mt { text-align:left; }
.article .mt h1 { padding:5px 0 0; font-size:20px; line-height:26px; font-weight:100; }
.article .mt .titBar { padding:4px 0; border-bottom:1px dashed #e1e0e0; color:#777; font-size:12px; line-height:24px; }
.article .mc { padding:20px 0 10px; font-size:13px; word-wrap:break-word; }

/* 分享 */
.action-share { height:54px; padding:15px 0; text-align:center; overflow:hidden; }
.bdshare-button-style0-24{line-height:24px;}
.bdshare-button-style0-24 a{position:relative;display:inline-block;width:24px;height:24px;margin-left:5px;background:url(../../images/share.png);vertical-align:top;cursor:pointer;opacity:.8;}
.bdshare-button-style0-24 a:hover{opacity:1;}
.bdshare-button-style0-24 a.bds_tsina{background-position:0 0;}
.bdshare-button-style0-24 a.bds_weixin{background-position:0 -32px;}
.bdshare-button-style0-24 a.bds_qzone{background-position:0 -65px;}
.bdshare-button-style0-24 a.bds_sqq{background-position:0 -98px;}
.bdshare-button-style0-24 a.bds_renren{background-position:0 -131px;}
.bdshare-button-style0-24 a.bds_tqq{background-position:0 -163px;}
.bdshare-button-style0-24 a.bds_douban{background-position:0 -196px;}
.bdshare-button-style0-24 a.bds_fbook{background-position:0 -226px;}

/* 分页 */
.more { padding:0 0 16px; }
.more a { display:block; border-radius:5px; background:#eee; line-height:30px; text-align:center; }

.pager-next-pre { display:table; width:100%; text-align:center; }
.pager-next-pre a { float:left; width:50%; padding:8px 0; background:linear-gradient(#eee,#ddd); display:table-cell; }
.pager-next-pre .btn_next { background:#000; background:linear-gradient(#313231,#101110); color:#fff; }

/* 快捷菜单 */
#fixed-foot { position:fixed; left:0; bottom:0; width:100%; height:70px; background:linear-gradient(#023D99,#042781); line-height:24px; text-align:center; z-index:1; }
#fixed-foot li { float:left; width:25%; border-left:1px solid rgba(255,255,255,.1); border-right:1px solid rgba(0,0,0,.2); }
#fixed-foot li a { display:block; padding:13px 0 8px; color:#fff; }
.fixed-button { display:block; width:24px; height:24px; margin:0 auto; background-size:contain; overflow:hidden; }
#fixed-foot li:last-chlid { border-right:0; }
.icon_arr_tel_white { background-image:url(../../images/icon_arr_tel_white.png) }
.icon_arr_email { background-image:url(../../images/icon_arr_email.png) }
.icon_arr_map { background-image:url(../../images/icon_arr_map.png) }
.icon_arr_book { background-image:url(../../images/icon_arr_book.png) }


.menu { overflow:hidden; }
.menu li { position:relative; float:left; width:33.333%; margin-top:-1px; border:solid #ddd; border-width:1px 0 1px; background:linear-gradient(#fafafa,#eee); line-height:30px; text-align:center; }
.menu li::before { content:"|"; position:absolute; top:0; right:0; border-right:1px solid #ddd; background:linear-gradient(#fafafa,#eee); color:#fff; font-size:12px; font-weight:100; }
.menu li:nth-child(3n)::before { content:""; }
.menu li a { display:block; }
.menu .current a { color:#f60; }

/* 二级菜单 */
.m-mask{ position:fixed; top:0; right:0; left:0; bottom:0; background-color:rgba(0,0,0,0); z-index: 98;  overflow: hidden; display:none;}
.m-nav-show .m-mask { display:block; }

.m-menu { position:fixed; top:0; right:-50%; width:45%; height:100%; padding:7% 5%; background:#999; z-index:99; opacity:0; overflow:auto; }
.m-menu .site-nav { min-height:400px; overflow-y:auto; }
.m-menu li { padding-bottom:12px; font-size:15px; }
.m-menu li ul { padding-left:15%; }
.m-menu li li { padding-top:8px; padding-bottom:0; font-size:12px; }
.m-menu li a { color:#fff; }
.m-menu li li a { color:#eee; }

.m-copy { padding:3% 5% 6%; background:#666; color:#fff; text-align:center; }

.m-sn { background:#fff; }
.m-sn .bdc { padding:0 20px; }
.m-sn .bdc dl { display:block; overflow:hidden; zoom:1; height:190px; }
.m-sn .bdc dt { margin-bottom:3px; padding:15px 0; border-bottom:1px solid #1b43a7; color:#1b43a7; font-size:20px; line-height:22px; }
.m-sn .bdc dd { padding:14px 0; border-top:1px solid #1b43a7; line-height:24px; }
.m-sn-n { float:left; width:80px; color:#1b43a7; font-size:50px; text-align:center; }


.ryan-t { margin-bottom:15px; padding:0 20px; border:1px solid #d2d2d2; background:url(../../images/ryan-t.jpg) repeat-x; color:#fff; font-size:16px; font-weight:100; line-height:34px; }
.ryan-st { padding:0 10px 0 20px; border:1px solid #d2d2d2; background:url(../../images/ryan-st.jpg) repeat-x; font-size:14px; font-weight:100; line-height:34px; }
.ryan-st span { float:right; font-size:12px; }
.ryan-sn { margin-bottom:15px; padding:5% 2% 2%; border:1px solid #d2d2d2; border-top:0; }




.ryan-sn .pothoItem .item:last-child { margin-bottom:0; background:none; }

/* 相关案例 */
.m-relates { margin-bottom:15px; }
.m-relates .hd { padding:0 15px; border:1px solid #c5c5c5; border-top:2px solid #0c3297; background:#eee; color:#0c3297; font-size:16px; line-height:36px; }
.m-relates .bd { padding:10px 12px; border:1px solid #c5c5c5; border-top:0; line-height:20px; }
	/* 文字类 */
.m-relates-f { padding:3px 0; }
.m-relates-f li { margin:0 8px; border-bottom:1px dashed #b7b7b7; line-height:38px; }
.m-relates-f li span { display:block; padding:5px 0; line-height:20px; text-align:center; }
.m-relates-f li:before { padding-left:12px; background:url(ryan-i.jpg) no-repeat 0 center; content:"\20"; }

.u-tips { padding:4%; line-height:24px; text-align:center; }
.u-tips .fr { }


